failed dependency error while upgrading to 2.4.9-31smp (kernelperformance tuning?)

Basil Hussain basil.hussain at kodakweddings.com
Tue Apr 16 03:48:01 CDT 2002


Hi,

> 2) if you have a Pentium III or above, select that cpu type; this
> enables
>    a few optimisations. (Note that the > 4Gb kernels from Red Hat
> already
>    have this)

By this, I guess you mean the 'enterprise' kernels? Also, just for interest,
what kind of optimisations? Did Red Hat do the same with the 2.2.x series of
'enterprise' kernels? (Heh, we are still running RH7.0 2.2.16enterprise
here!).

Regards,

Basil Hussain
---------------------------------------
Internet Developer, Kodak Weddings
E-Mail: basil.hussain at kodakweddings.com





More information about the Linux-PowerEdge mailing list